From: [email-masked]
Date: Fri, 21 May 93 12:17 GMT

To the Methodology Committee.

I'm afraid I'm a little confused at the intent of 2.4.3
the Benchmark Performance section as stated. If we are comparing the same
benchmark on different machines do we need Fb(N) in the equations?

For instance R1b(N;p) > R2b(N;p) where R1b is the rate of machine 1
and R2b is the rate of machine 2.

This implies Fb(N)/T1(N;p) > Fb(N)/T(N;p) as Fb(N) does not depend on 
the machine but only on the defining serial code.

This implies 1/T1(N;p) > 1/T(N;p) (or T(N;p) > T1(N;p) ).

In other words we get a straight timing result anyway.

If we are not comparing the same benchmark is the flop a suitable 
representation of the work that a benchmark does. Is it not possible that 
memory accessing and I/O usage could outstrip floating point operations in 
terms of importance?